/*body {
    font-family: 'Segoe UI', sans-serif;
    background: #f0f4f8;
    display: flex;
    justify-content: center;
    align-items: relative;
    min-height: 100vh;
    margin: 10px;
} */
body {
    min-height: 100vh;
    margin: 0;
    display: flex;
    flex-direction: column;
}

.center-container {
    flex: 1 1 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 80vh;
}

.form-box {
    margin: 10rem;
    background: #6f55d5;
    padding: 2.5rem 2rem;
    border-radius: 12px;
    box-shadow: 0 4px 24px rgba(0, 0, 0, 0.10);
    min-width: 320px;
    max-width: 400px;
    width: 100%;
}

.form-box h2 {
    text-align: center;
    margin-bottom: 1.5rem;
}

.form-box label {
    display: block;
    margin-bottom: 0.3rem;
    font-weight: 500;
}

.form-box input {
    width: 100%;
    padding: 0.5rem 0.7rem;
    margin-bottom: 1.1rem;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 1rem;
}

.form-box button {
    width: 100%;
    padding: 0.7rem;
    background: #3793b8;
    color: #fff;
    border: none;
    border-radius: 6px;
    font-size: 1.1rem;
    font-weight: bold;
    cursor: pointer;
    transition: background 0.2s;
}

.form-box button:hover {
    background: #2c7a9d;
}

@media (max-width: 500px) {
    .form-box {
        padding: 1.2rem 0.5rem;
        min-width: 70%;
        max-width: 90%;
    }
}